@import 'medium.css';

.main_content_right,
#google_translate_element,
#toplinks {
	display:none;
}

.product_table {
	margin-top:25px;
}

.product_cell {
	max-width:100%;
}

#footer_left {
	float:none;
	text-align:center;
	margin-left: 0;
}

#footer_right {
	margin:auto;
}

.footernav {
	width:auto;
}

	ul.footernav {
		padding-top:0;
	}
	.footernav li {
		display:block;
		border:none;
	}